{
  "equippedPlanes": {
    "5000580": {
      "serialNumber": 5000580,
      "planeStatus": -1,
      "squadronId": 20121077,
      "dateRemovedFromService": "19420815",
      "aircraftIdCode": "T",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000576": {
      "serialNumber": 5000576,
      "planeStatus": -1,
      "squadronId": 20121077,
      "dateRemovedFromService": "19420804",
      "aircraftIdCode": "S",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000577": {
      "serialNumber": 5000577,
      "planeStatus": -1,
      "squadronId": 20121077,
      "dateRemovedFromService": "19420807",
      "aircraftIdCode": "W",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000578": {
      "serialNumber": 5000578,
      "planeStatus": -1,
      "squadronId": 20121077,
      "dateRemovedFromService": "19420807",
      "aircraftIdCode": "H",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000579": {
      "serialNumber": 5000579,
      "planeStatus": -1,
      "squadronId": 20121077,
      "dateRemovedFromService": "19420815",
      "aircraftIdCode": "C",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000572": {
      "serialNumber": 5000572,
      "planeStatus": -1,
      "squadronId": 20121077,
      "dateRemovedFromService": "19420720",
      "aircraftIdCode": "M",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000573": {
      "serialNumber": 5000573,
      "planeStatus": -1,
      "squadronId": 20121077,
      "dateRemovedFromService": "19420707",
      "aircraftIdCode": "X",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000574": {
      "serialNumber": 5000574,
      "planeStatus": -1,
      "squadronId": 20121077,
      "dateRemovedFromService": "19420722",
      "aircraftIdCode": "G",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000575": {
      "serialNumber": 5000575,
      "planeStatus": -1,
      "squadronId": 20121077,
      "dateRemovedFromService": "19420802",
      "aircraftIdCode": "E",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000568": {
      "serialNumber": 5000568,
      "planeStatus": -1,
      "squadronId": 20121077,
      "dateRemovedFromService": "19420708",
      "aircraftIdCode": "V",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000569": {
      "serialNumber": 5000569,
      "planeStatus": -1,
      "squadronId": 20121077,
      "dateRemovedFromService": "19420709",
      "aircraftIdCode": "N",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000570": {
      "serialNumber": 5000570,
      "planeStatus": -1,
      "squadronId": 20121077,
      "dateRemovedFromService": "19420709",
      "aircraftIdCode": "A",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000571": {
      "serialNumber": 5000571,
      "planeStatus": -1,
      "squadronId": 20121077,
      "dateRemovedFromService": "19420713",
      "aircraftIdCode": "F",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000567": {
      "serialNumber": 5000567,
      "planeStatus": -1,
      "squadronId": 20121077,
      "dateRemovedFromService": "19420707",
      "aircraftIdCode": "O",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000914": {
      "serialNumber": 5000914,
      "planeStatus": -1,
      "squadronId": 20121077,
      "dateRemovedFromService": "19420823",
      "aircraftIdCode": "J",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000959": {
      "serialNumber": 5000959,
      "planeStatus": -1,
      "squadronId": 20121077,
      "dateRemovedFromService": "19420825",
      "aircraftIdCode": "Y",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000893": {
      "serialNumber": 5000893,
      "planeStatus": -1,
      "squadronId": 20121077,
      "dateRemovedFromService": "19420821",
      "aircraftIdCode": "O",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000981": {
      "serialNumber": 5000981,
      "planeStatus": -1,
      "squadronId": 20121077,
      "dateRemovedFromService": "19420831",
      "aircraftIdCode": "R",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000991": {
      "serialNumber": 5000991,
      "planeStatus": -1,
      "squadronId": 20121077,
      "dateRemovedFromService": "19420904",
      "aircraftIdCode": "N",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001189": {
      "serialNumber": 5001189,
      "planeStatus": -1,
      "squadronId": 20121077,
      "dateRemovedFromService": "19420904",
      "aircraftIdCode": "U",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001471": {
      "serialNumber": 5001471,
      "planeStatus": -1,
      "squadronId": 20121077,
      "dateRemovedFromService": "19420906",
      "aircraftIdCode": "B",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001472": {
      "serialNumber": 5001472,
      "planeStatus": 1,
      "squadronId": 20121077,
      "aircraftIdCode": "S",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001495": {
      "serialNumber": 5001495,
      "planeStatus": 1,
      "squadronId": 20121077,
      "aircraftIdCode": "P",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001510": {
      "serialNumber": 5001510,
      "planeStatus": 1,
      "squadronId": 20121077,
      "aircraftIdCode": "E",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001554": {
      "serialNumber": 5001554,
      "planeStatus": 1,
      "squadronId": 20121077,
      "aircraftIdCode": "H",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001568": {
      "serialNumber": 5001568,
      "planeStatus": 1,
      "squadronId": 20121077,
      "aircraftIdCode": "O",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001577": {
      "serialNumber": 5001577,
      "planeStatus": 1,
      "squadronId": 20121077,
      "aircraftIdCode": "F",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001576": {
      "serialNumber": 5001576,
      "planeStatus": 1,
      "squadronId": 20121077,
      "aircraftIdCode": "L",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001677": {
      "serialNumber": 5001677,
      "planeStatus": 1,
      "squadronId": 20121077,
      "aircraftIdCode": "J",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001678": {
      "serialNumber": 5001678,
      "planeStatus": 1,
      "squadronId": 20121077,
      "aircraftIdCode": "V",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001707": {
      "serialNumber": 5001707,
      "planeStatus": 1,
      "squadronId": 20121077,
      "aircraftIdCode": "Q",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001738": {
      "serialNumber": 5001738,
      "planeStatus": 1,
      "squadronId": 20121077,
      "aircraftIdCode": "R",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001827": {
      "serialNumber": 5001827,
      "planeStatus": 1,
      "squadronId": 20121077,
      "aircraftIdCode": "Z",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    }
  }
}